STATION_ID=goettingen
MONGO_HOST=pht-mongo
MONGO_PORT=27017
MONGO_USER=admin
MONGO_PASSWORD=admin
MONGO_DB=pht
DOCKER_HOST=pht-dind
DOCKER_PORT=2376
HARBOR_ADDRESS=menzel.informatik.rwth-aachen.de
HARBOR_PORT=3007
HARBOR_USER=goettingen
HARBOR_PASSWORD=5d8@b+4M6NC!
HARBOR_CLI=9yjah3qx0cbpqw821kdncdjq5wti02lt
HARBOR_EMAIL=goettingen@pht.de
HARBOR_WEBHOOK_SECRET=secret
CENTRALSERVICE_ADDRESS=menzel.informatik.rwth-aachen.de
CENTRALSERVICE_PORT=3005
AUTH_SERVER_ADDRESS=menzel.informatik.rwth-aachen.de
AUTH_SERVER_PORT=3006
JWT_SECRET=rwthi5-pht-jwt
SESSION_SECRET=rwthi5-pht-session
VAULT_HOST=pht-vault
VAULT_PORT=8200
METADATAPROVIDER_ENDPOINT=http://metadataservice:9988